.is-gigantic {
  font-size: 10rem;
  line-height: .8; }

.characters {
  letter-spacing: 4px; }

.specimen-characters-char {
  display: inline-block; }

.style {
  font-size: 3rem;
  margin: 0;
  line-height: 1.1; }
